[ubuntu/quantal] node-expat 1.6.0-2ubuntu1 (Accepted)

Michael Bienia geser at ubuntu.com
Mon Oct 1 14:40:37 UTC 2012


node-expat (1.6.0-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - Cope with node -> nodejs renaming.

node-expat (1.6.0-2) unstable; urgency=medium

  * Fix add symlink to still provide old name node-expat (not only new
    Windows-compatible node_expat).
    Closes: Bug#678762. Thanks to Lucas Nussbaum and Evgeni Golov.
  * Raise to urgency=medium as all dependent packages are now broken.

Date: Mon, 01 Oct 2012 16:11:04 +0200
Changed-By: Michael Bienia <geser at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/quantal/+source/node-expat/1.6.0-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Mon, 01 Oct 2012 16:11:04 +0200
Source: node-expat
Binary: node-node-expat
Architecture: source
Version: 1.6.0-2ubuntu1
Distribution: quantal
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Michael Bienia <geser at ubuntu.com>
Description: 
 node-node-expat - fast XML parser library for Node
Closes: 678762
Changes: 
 node-expat (1.6.0-2ubuntu1) quantal; urgency=low
 .
   * Merge with Debian unstable. Remaining changes:
     - Cope with node -> nodejs renaming.
 .
 node-expat (1.6.0-2) unstable; urgency=medium
 .
   * Fix add symlink to still provide old name node-expat (not only new
     Windows-compatible node_expat).
     Closes: Bug#678762. Thanks to Lucas Nussbaum and Evgeni Golov.
   * Raise to urgency=medium as all dependent packages are now broken.
Checksums-Sha1: 
 5cf8e3a023cae52338cc501cd237b0194bc5c4fd 1938 node-expat_1.6.0-2ubuntu1.dsc
 31a06e8399e5bfbbb4773b62663a12847598da99 5290 node-expat_1.6.0-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 1ad3dacceed37bed186b0c5d5d6c492bda6a9cc7fd8ceaab3ad3810feba25439 1938 node-expat_1.6.0-2ubuntu1.dsc
 bf674e923e6e8abe0a4177b93aaac1534c901b043d897a362ab911365de8139e 5290 node-expat_1.6.0-2ubuntu1.debian.tar.gz
Files: 
 42710dabc2f073738c436062a79bab5b 1938 web optional node-expat_1.6.0-2ubuntu1.dsc
 f85dfc3aff87954933abaf7de3010462 5290 web optional node-expat_1.6.0-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel at lists.alioth.debian.org>


More information about the Quantal-changes mailing list